Subject: Re: [PATCH 3/3] powerpc/mm: Add page soft dirty tracking

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 17 Oct 2015 18:54:50 +0530

On Sat, 2015-10-17 at 17:49 +0530, Aneesh Kumar K.V wrote:
> This will break after
> https://lists.ozlabs.org/pipermail/linuxppc-dev/2015-October/135298.html
> 
> 
> A good option is to drop this patch from the series and let Andrew take
> the first two patches. You can send an updated version of patch 3 against
> linux-powerpc tree once Michael pulls that series to his tree. 

Or not ... I'm not comfortable with your series just yet for the reasons
I mentioned earlier (basically doubling the memory footprint of the page
tables).

They are already too big.

Cheers,
Ben.